RubyGems Navigation menu

ruby-ldapserver 0.7.0

ruby-ldapserver is a lightweight, pure-Ruby skeleton for implementing LDAP server applications.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.7.0 - December 06, 2022 (59 KB)
  2. 0.5.3 - August 16, 2015 (49 KB)
  3. 0.5.2 - June 24, 2015 (48.5 KB)
  4. 0.5.1 - February 14, 2015 (48.5 KB)
  5. 0.5.0 - March 30, 2013 (47 KB)
Show all versions (7 total)

Development Dependencies (5):

bundler >= 1.3, < 3.0
net-ldap ~> 0.10
rake ~> 13.0
rspec ~> 3.1
test-unit ~> 3.0

Owners:

Pushed by:

Authors:

  • Brian Candler, Florian Dejonckheere, Lars Kanis

SHA 256 checksum:

089c7f248c25164a48d44a8d53a970f65451e4700cc52f4de2628a733f2d047f

Signature validity period:

February 14, 2022 - February 14, 2023 (expired)

Total downloads 231,365

For this version 8,941

Licenses:

N/A

Required Ruby Version: >= 2.3

Links: